uuid: 7a8806a2-243b-4ad1-a878-0e7e14e709e0
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.accomodation_room_number
id: paragraph.accomodation_room_number.status
field_name: status
entity_type: paragraph
bundle: accomodation_room_number
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
